@charset "UTF-8";
/* CSS Document */

/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
first view
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
@font-face {
  font-family: 'abuget';
  src: url('../font/abuget.ttf') format('truetype');
}
.fv {
	min-height: 500px;
	background: url("https://test.freedive.co.jp/wp-content/themes/freedive_original/assets/img/bg_sea-and-logo.jpg") no-repeat center center / cover;
	padding: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}
.fv h1 {
	color: #fff;
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
}
.fv h1 span {
	font-family: abuget, 'Homemade Apple', cursive;
	font-size: 15rem;
	font-weight: normal;
}
/*conts*/
.conts {
	background: url("https://test.freedive.co.jp/wp-content/themes/freedive_original/assets/img/bg-txtlogo.svg") 10% center / 7% fixed no-repeat;
}
.contact .conts h2 {
	font-size: 3rem;
	font-weight: bold;
	text-align: center;
	margin: 0 auto 50px;
}
.career-contact .conts h2 {
	color: #ebb702;
}
.business-contact .conts h2 {
	color: #3700d5;
}
.contact .conts h3 {
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
	margin: 0 auto 30px;
}
.contact-form {
	margin: 0 auto;
}
.contact-form form {
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.form_left,
.form_right {
	width: 49%;
}
.form_left *,
.form_right * {
	letter-spacing: 1px;
	font-family: abel, ryo-gothic-plusn, sans-serif;
	font-size: 1.6rem;
}
.form_left li+li {
	margin-top: 10px;
}
.form_left input {
	box-sizing: border-box;
	padding: 10px;
	transition: 0.3s;
	color: #000;
	border: none;
	border-bottom: 1px solid #000;
	background: transparent;
	width: 100%;
}
.form_left input:focus {
	background-color: #FFF;
	border-bottom: 1px solid #6A0009;
	outline: none;
}
.form_right textarea {
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 10px;
	height: 200px;
	resize: none;
	transition: 0.3s;
	width: 100%;
}
.form_right textarea:focus {
	border: 1px solid #000;
	outline: none;
}
.submit-btn {
	background-color: #000;
	border: none;
	color: #fff;
	display: block;
	cursor: pointer;
	margin-top: 5px;
	padding: 10px;
	text-align: center;
	width: 100%;
}
.submit-btn span {
	padding-right: 1rem;
	position: relative;
}
.submit-btn span::before {
	content: "";
	display: block;
	height: .5rem;
	width: .5rem;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	transform: rotate(45deg);
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	transition: 0.3s;
}
.submit-btn:hover span::before {
	right: -6px;
}
#formWrap {
	font-size: 1.6rem;
	line-height: 1.5;
}
#formWrap input {
	border: none;
	display: inline-block;
	font-weight: bold;
	padding: 10px;
	margin: 30px auto 0;
}
#formWrap input + input {
	margin-left: 30px;
}
#formWrap input {
	background: #000;
	color: #fff;
}
#formWrap input:last-child {
	background: #fff;
	border: 1px solid #000;
	color: #000;
}
@media screen and (max-width: 900px) {
	/*fv*/

	/*conts*/
	.conts {
		background-size: 15%;
	}
	.contact-form form {
		flex-direction: column;
	}
.form_left,
.form_right {
	width: 100%;
}

}
